<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.411998748779</MDI>
      <MDI key="STATISTICS_MEAN">12.405247136952</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.576999664307</MDI>
      <MDI key="STATISTICS_STDDEV">8.7161066650522</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
